/* --------------------------------------
サイトマップ
--------------------------------------- */
.l .Sitemap ._pc {
  display: block;
}

.s .Sitemap ._pc {
  display: none;
}

.l .Sitemap ._sp {
  display: none;
}

.s .Sitemap ._sp {
  display: block;
}

.Sitemap {
  background: linear-gradient(to bottom, #e3ebf7 0%, #f8fdfe 100%);
  padding: 0 1.25rem min(9rem, 10vw);
}

.s .Sitemap {
  overflow: hidden;
  padding: 0 5.333vw 21.333vw;
}

.SitemapInner {
  max-width: 75.25rem;
  margin: 0 auto;
}

.Sitemap h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
  color: rgba(0, 60, 143, 1);
  padding-bottom: min(6.25rem, 6.944vw);
}

.s .Sitemap h1 {
  font-size: 16vw;
  padding-bottom: 24vw;
}

.Sitemap h1 span {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .Sitemap h1 span {
  font-size: 4.8vw;
  font-weight: 600;
}

.Sitemap h2 {
  font-size: 2rem;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
  color: rgba(0, 60, 143, 1);
  margin-bottom: 1.5rem;
  display: inline-block;
  position: relative;
  padding-left: 20px;
  transform: translateX(2.688rem);
}
.s .Sitemap h2 {
  font-size: 5.333vw;
  margin-bottom: 8.533vw;
  line-height: 1.5;
  padding-left: 5.333vw;
  transform: translateX(5.333vw);
}

.Sitemap h2::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  width: 2.688rem;
  height: 0.5rem;
  background: url(/wp-content/themes/maoi/assets/common/image/icon-wave-b.svg) 0 no-repeat;
  background-size: 100%;
}

.s .Sitemap h2::before {
  width: 4.26vw;
  height: 0.8vw;
}

.SitemapArea {
  display: flex;
  justify-content: flex-start;
  gap: 1.188rem;
  flex-wrap: wrap;
  padding-bottom: 3.5rem;
}

.s .SitemapArea {
  gap: 2.666vw;
  padding-bottom: 10.666vw;
}

.SitemapList:last-child {
  border-top: 1px solid rgba(204, 204, 204, 1);
  padding-top: 3.5rem;
}

.s .SitemapList:last-child {
  padding-top: 10.66vw;
}
